{% extends "lab4.html"}
{% block content %}

<table class="table">
        <thead>
            <th>Nama Kegiatan</th>
            <th>Tanggal dan Jam</th>
            <th>Tempat</th>
            <th>Kategori</th>
        </thead>
        <tbody>
            <!-- TODO, Kalau nama/email anon maka tr classnya jadi warning -->
            {% for i in message %}
            {% if i.nama_kegiatan == 'Anonymous' %}
            <tr class="warning"> {% else %} <tr class="success">
                {% csrf_token %}
                {% endif %}
                <td> {{i.nama_kegiatan}} </td>
                <td> {{i.tanggal}} </td>
                <td> {{i.tempat}} </td>
                <td> {{i.kategori}} </td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
{% endblock %}